<?xml version="1.0" encoding="iso-8859-1"?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"

       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

  <meta name="GENERATOR" content="amaya 8.3-, see http://www.w3.org/Amaya/" />

  <title>Eliminar estilos</title>

  <link href="../style.css" rel="stylesheet" type="text/css" />

</head>



<body xml:lang="es" lang="es">



<table border="0" width="100%" summary="toc">

  <tbody>

    <tr>

      <td><img alt="W3C" src="../../images/w3c_home" /> <img alt="Amaya"

        src="../../images/amaya.gif" /></td>

      <td><p align="right"><a href="handling_external_css.html.es"

        accesskey="p"><img alt="anterior" src="../../images/left.gif" /></a>

        <a href="../StyleSheets.html.es" accesskey="t"><img alt="superior"

        src="../../images/up.gif" /></a></p>

      </td>

    </tr>

  </tbody>

</table>



<div id="page_body">

<h1>Eliminar estilos</h1>



<p>En HTML existen algunos elementos que se aplican a caracteres, por lo que

pueden asociar estilos con cadenas de caracteres. Tambin puedes eliminar

cualquier estilo a una cadena de caracteres.</p>



<p class="ProcedureCaption">Para eliminar el estilo de una cadena de

caracteres</p>

<ol>

  <li>Selecciona la cadena de caracteres de la que quieres eliminar el

  estilo.</li>

  <li>En el submen <strong>XHTML &gt; Tipo de informacin</strong>, elige el

    estilo que quieres eliminar. Por ejemplo, si deseas eliminar el estilo

    <strong>nfasis</strong> de una cadena de caracteres, elige

    <strong>nfasis.</strong>

    <p class="Note"><strong>Nota:</strong> Puedes elegir tambin estilos

    mediante atajos de teclado. Los atajos de teclado se muestran en el

    submen <strong>XHTML &gt; Tipo de informacin</strong> y en la tabla

    siguiente.</p>

  </li>

</ol>



<p class="TableTitle"><strong>Tabla 1: Comandos del men Estilo</strong></p>



<table class="characters">

  <tbody>

    <tr>

      <td width="147" valign="top"><p class="TableTitle"><strong>Comando del

        men Estilo</strong></p>

      </td>

      <td width="147" valign="top"><p class="TableTitle"><strong>Atajo de

        teclado</strong></p>

      </td>

      <td width="147" valign="top"><p class="TableTitle"><strong>Botn de la

        barra de botones</strong></p>

      </td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">nfasis

        (<code>em</code>)</p>

      </td>

      <td valign="top"><p class="TableText"><kbd>Ctrl i Ctrl e</kbd></p>

      </td>

      <td valign="top"><img src="../../images/Em.gif" alt="Botn em" /></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Enrgico

        (<code>strong</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl s</kbd></p>

      </td>

      <td valign="top"><img src="../../images/Strong.gif" alt="Botn strong"

        /></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Cita

        (<code>cite</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl w</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Definicin

        (<code>dfn</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl x</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Cdigo

        (<code>code</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl t</kbd></p>

      </td>

      <td valign="top"><img src="../../images/code.gif" alt="Botn code"

      /></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Variable

        (<code>var</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl v</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Muestra

        (<code>samp</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl m</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Teclado

        (<code>kbd</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl k</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Abreviatura

        (<code>abbr</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl u</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Acrnimo

        (<code>acronym</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl y</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Aadido

        (<code>ins</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl i</kbd></p>

      </td>

      <td></td>

    </tr>

    <tr>

      <td width="147" valign="top"><p class="TableText">Eliminado

        (<code>del</code>)</p>

      </td>

      <td><p><kbd>Ctrl i Ctrl d</kbd></p>

      </td>

      <td></td>

    </tr>

  </tbody>

</table>



<p class="Note"><strong>Nota:</strong> Los atributos de los estilos aplicados

una cadena de caracteres se eliminan seleccionando la cadena y volviendo a

aplicar el estilo.</p>

</div>

</body>

</html>

